Subject: Re: Fair warning: lojban.org downtime.

From: Robin Lee Powell <[email-masked]>
Date: Tue, 27 Aug 2002 13:29:47 -0700

On Tue, Aug 27, 2002 at 12:57:07PM -0700, Robin Lee Powell wrote:
> I have finally gotten completely and totally sick of the OS I'm running.

Which, by the way, is NetBSD. It's just too damn hard to install stuff
on here, and the stability isn't worth it to me. Not on a server I'm
changing stuff on so often.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/